[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.SetVisible

SetVisible - specifies if item is to be visible

## Declaration

Source position: menus.pp line 83

`protected procedure TMenuActionLink.SetVisible(`
`Value: Boolean`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .